.programm_reting > span {
    font-size: 14px;
}

.question_answer li {
    margin-left: 10px;
}

.question h2 {
    font-size: 18px;
    cursor: pointer;
    text-decoration: underline;
    color: #0083ED;
}

.question h2:hover {
    color: #0067BB;
}

.hide {
    display: none; 
}
.hide + label ~ div{
    display: none;
}

.hide:checked + label + div {
    display: block; 
    padding: 10px; 
}

.desktop {
    text-align: center;
}

.mobile {
    text-align: center;
}

.entry-news {
    margin-bottom: 15px;
}

.no_minus {
    margin: auto;
}

.info {
    padding: 20px 20px 20px 75px;
    background-color: #ffffff;
    margin: 20px 0;
    border-radius: 10px;
    display: flex;
    align-items: center;
    position: relative;
}

.info.style8 {
    border: 1px solid #24B600;
    margin: 20px 0 35px;
}

.info.style8:before {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='35' height='35' viewBox='0 0 35 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_654:342)'%3E%3Cpath d='M19.6888 35.0001H15.3138C14.293 35.0001 13.1263 34.1251 13.1263 32.3751V29.3126C13.1263 27.8542 12.3971 26.5417 11.2305 25.5209C8.60547 23.4792 7.29297 20.5626 7.29297 17.3542C7.4388 11.8126 11.9596 7.43758 17.3555 7.29175C20.1263 7.29175 22.7513 8.31258 24.6471 10.2084C26.543 12.1042 27.7096 14.7292 27.7096 17.5001C27.7096 20.5626 26.3971 23.4792 23.918 25.3751C22.6055 26.3959 21.8763 28.0001 21.8763 29.4584V32.8126C21.8763 33.9792 20.8555 35.0001 19.6888 35.0001ZM17.5013 8.75008C12.8346 8.75008 8.89714 12.6876 8.7513 17.3542C8.7513 20.1251 9.91797 22.7501 12.1055 24.3542C13.7096 25.6667 14.5846 27.4167 14.5846 29.3126V32.3751C14.5846 32.6667 14.5846 33.5417 15.3138 33.5417H19.6888C20.1263 33.5417 20.418 33.2501 20.418 32.8126V29.4584C20.418 27.5626 21.4388 25.5209 23.043 24.2084C25.0846 22.6042 26.2513 20.1251 26.2513 17.5001C26.2513 15.1667 25.3763 12.9792 23.6263 11.2292C22.0221 9.62508 19.8346 8.75008 17.5013 8.75008Z' fill='%2324B600'/%3E%3Cpath d='M21.1458 30.625H13.8542C13.4167 30.625 13.125 30.3333 13.125 29.8958C13.125 29.4583 13.4167 29.1666 13.8542 29.1666H21.1458C21.5833 29.1666 21.875 29.4583 21.875 29.8958C21.875 30.3333 21.5833 30.625 21.1458 30.625Z' fill='%2324B600'/%3E%3Cpath d='M17.4987 4.375C17.0612 4.375 16.7695 4.08333 16.7695 3.64583V0.729167C16.7695 0.291667 17.0612 0 17.4987 0C17.9362 0 18.2279 0.291667 18.2279 0.729167V3.64583C18.2279 4.08333 17.9362 4.375 17.4987 4.375Z' fill='%2324B600'/%3E%3Cpath d='M27.2708 8.45833C27.125 8.45833 26.8333 8.45833 26.6875 8.3125C26.3958 8.02083 26.3958 7.58333 26.6875 7.29167L28.7292 5.25C29.0208 4.95833 29.4583 4.95833 29.75 5.25C30.0417 5.54167 30.0417 5.97917 29.75 6.27083L27.7083 8.3125C27.7083 8.3125 27.4167 8.45833 27.2708 8.45833Z' fill='%2324B600'/%3E%3Cpath d='M34.2708 18.2292H31.3542C30.9167 18.2292 30.625 17.9375 30.625 17.5C30.625 17.0625 30.9167 16.7709 31.3542 16.7709H34.2708C34.7083 16.7709 35 17.0625 35 17.5C35 17.9375 34.7083 18.2292 34.2708 18.2292Z' fill='%2324B600'/%3E%3Cpath d='M29.3125 30.0416C29.1667 30.0416 28.875 30.0416 28.7292 29.8958L26.6875 27.8541C26.3958 27.5624 26.3958 27.1249 26.6875 26.8333C26.9792 26.5416 27.4167 26.5416 27.7083 26.8333L29.75 28.8749C30.0417 29.1666 30.0417 29.6041 29.75 29.8958C29.75 30.0416 29.6042 30.0416 29.3125 30.0416Z' fill='%2324B600'/%3E%3Cpath d='M5.6888 30.0416C5.54297 30.0416 5.2513 30.0416 5.10547 29.8958C4.8138 29.6041 4.8138 29.1666 5.10547 28.8749L7.14714 26.8333C7.4388 26.5416 7.8763 26.5416 8.16797 26.8333C8.45964 27.1249 8.45964 27.5624 8.16797 27.8541L6.1263 29.8958C5.98047 30.0416 5.83464 30.0416 5.6888 30.0416Z' fill='%2324B600'/%3E%3Cpath d='M3.64583 18.2292H0.729167C0.291667 18.2292 0 17.9375 0 17.5C0 17.0625 0.291667 16.7709 0.729167 16.7709H3.64583C4.08333 16.7709 4.375 17.0625 4.375 17.5C4.375 17.9375 4.08333 18.2292 3.64583 18.2292Z' fill='%2324B600'/%3E%3Cpath d='M7.73047 8.45842C7.58464 8.45842 7.29297 8.45841 7.14714 8.31258L5.10547 6.12508C4.8138 5.83341 4.8138 5.39591 5.10547 5.10425C5.39714 4.81258 5.83464 4.81258 6.1263 5.10425L8.16797 7.14591C8.45964 7.43758 8.45964 7.87508 8.16797 8.16675C8.02214 8.31258 7.8763 8.45842 7.73047 8.45842Z' fill='%2324B600'/%3E%3Cpath d='M23.332 18.2292C22.8945 18.2292 22.6029 17.9375 22.6029 17.5C22.6029 14.7292 20.2695 12.3958 17.4987 12.3958C17.0612 12.3958 16.7695 12.1042 16.7695 11.6667C16.7695 11.2292 17.0612 10.9375 17.4987 10.9375C21.1445 10.9375 24.0612 13.8542 24.0612 17.5C24.0612 17.9375 23.7695 18.2292 23.332 18.2292Z' fill='%2324B600'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_654:342'%3E%3Crect width='35' height='35' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}

#download_down_app {
    margin-bottom: 50px;
}

.mt-20 {
    margin-top: 20px;
}

.right-part ul {
    margin-bottom: 15px;
    margin-left: 15px;
    line-height: 27px;
}

.compare li {
    margin-bottom: 10px;
}

.rating-list__item img {
	height:auto;
    min-width: 45px;
}

ul.sitemap_list {
    list-style-type: none;
    line-height: 30px;
}

ul.sitemap_list > li {
    margin-top: 15px;
}

input[type="file"], input[type="image"] {
    padding: 0;
    border-width: 0;
    background-color: transparent;
	width: auto;
}

input#name, input#email, input#subject, textarea#message, input[type="file"], input#sec_code {
    display: inline-block;
    width: 302px;
    height: 46px;
    line-height: 22px;
    padding: 10px;
    vertical-align: middle;
    border-radius: 2px;
    background: #fff;
    border: 1px solid #d7d7d7;
    -webkit-transition: border 0.2s linear 0s;
    transition: border 0.2s linear 0s;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}		
		
.wide {
    width: 100% !important;
}		
			
textarea {
    height: auto;
	margin: 0;
    overflow: auto;
    vertical-align: top;
    resize: vertical;
}		

.c-capcha {
    display: grid;
}

button.btn.btn_send_contact {
    margin-top: 25px;
}

textarea#message {
    height: 150px;
}

.form-group {
    margin-top: 15px;
}	

.btn_send_contact {
    border: 0 none;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    height: 36px;
    border-radius: 18px;
    line-height: 22px;
    outline: none;
    background-color: #3394e6;
    color: #fff;
    border: 0 none;
    padding: 7px 22px;
    text-decoration: none !important;
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 20%);
    -webkit-box-shadow: 0 1px 2px 0 rgb(0 0 0 / 20%);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all ease .1s;
    transition: all ease .1s;	
}

input[type="file"] {
    background: none;
    border: none;
}

.ui-dialog {
    text-align: left;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 420px;
    border-radius: 2px;
    box-shadow: 0 8px 40px -10px rgb(0 0 0 / 30%);
    border: 1px solid #e6e6e6;
    border-color: rgba(0,0,0,0.2);
    background-color: #fff;
    background-clip: padding-box;
    outline: none;
    z-index: 9999;
}

.ui-draggable .ui-dialog-titlebar {
    cursor: move;
}

.ui-dialog-titlebar {
    padding: 20px 20px;
    position: relative;
    border-bottom: 1px solid #eceded;
}

.ui-helper-clearfix {
    display: block;
}

.ui-dialog-title {
    float: left;
    font-weight: bold;
    font-size: 1em;
}

.ui-button {
    padding: 4px 12px;
    height: 30px;
    font-size: 11px;
    margin: 2px;
}

.ui-button {
    float: right;
    border: 0 none;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    height: 41px;
    font-size: .94em;
    border-radius: 2px;
    line-height: 21px;
    outline: none;
    color: #fff !important;
    padding: 10px 22px;
    text-decoration: none !important;
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 14%);
    -webkit-box-shadow: 0 1px 2px 0 rgb(0 0 0 / 14%);
    background-color: #0287f5;
    background-image: -webkit-linear-gradient(top, #0287f5 0%, #0287f5 100%);
    background-image: -moz-linear-gradient(top, #0287f5 0%, #0287f5 100%);
    background-image: -o-linear-gradient(top, #0287f5 0%, #0287f5 100%);
    background-image: -ms-linear-gradient(top, #0287f5 0%, #0287f5 100%);
    background-image: linear-gradient(top, #0287f5 0%, #0287f5 100%);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.ui-dialog-titlebar-close {
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -16px!important;
    height: 23px!important;
    width: 32px;
    border: 0 none !important;
    background-color: inherit !important;
    box-shadow: none !important;
    padding: 0px!important;
    background-image: inherit !important;
}

.ui-button-icon-only {
    overflow: hidden;
    text-indent: -9999px;
}

.ui-dialog-titlebar-close .ui-icon {
    display: block;
    margin: 10px auto 0 auto;
    width: 13px;
    height: 13px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaBAMAAABbZFH9AAAAGFBMVEUAAAD/SFv/SFv/SFv/SFv/SFv/SFv/SFsH0wwQAAAAB3RSTlMAzhK8Mb0yjxeujgAAAGZJREFUGNNjcFZggAEmE4ZwIThPsZhBsVABJiUuBMZgABIHEzApCAmTglIwQQgNF4MwIEIwSYgUTFIJJAWXFARJwSXL4VIIHqZKhCmYNiBsx3QZwtVoPkL1LWpIoIWSOUoIJiOHLgBIeRWBi4fJWAAAAABJRU5ErkJggg==);
    -webkit-background-size: 13px auto;
    background-size: 13px auto;
    opacity: .5;
}

.ui-icon {
    overflow: hidden;
    text-indent: -9999px;
}

.ui-helper-clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}


.dle-alert, .dle-confirm, .dle-promt {
    padding: 20px 1em!important;
}

.ui-dialog-content {
    padding: 20px;
    border: 1px solid #fff;
    overflow: auto;
    position: relative;
    zoom: 1;
    height: 100%!important;
}

.ui-dialog .ui-dialog-buttonpane {
    padding: 20px;
    text-align: center;
    border-top: 1px solid #eceded;
}


.ui-helper-clearfix {
    display: block;
}

ul.unit-rating {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction:row-reverse;

}

.rate {
    margin: 10
px
 0;
}

ul.unit-rating li{
    list-style:none;
    margin:0 2px;
   text-indent: -9999px;
}
ul.unit-rating li a {
    display:block;
    width:28px;
    height:28px;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='20' height='19' viewBox='0 0 20 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10 0L12.9389 5.95492L19.5106 6.90983L14.7553 11.5451L15.8779 18.0902L10 15L4.12215 18.0902L5.24472 11.5451L0.489435 6.90983L7.06107 5.95492L10 0Z' stroke='%23F4B000'/%3E%3C/svg%3E");
 background-size: 100% 100%;
}  
ul.unit-rating li a:hover, ul.unit-rating li a:active, ul.unit-rating li a:focus {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='20' height='19' viewBox='0 0 20 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10 0L12.9389 5.95492L19.5106 6.90983L14.7553 11.5451L15.8779 18.0902L10 15L4.12215 18.0902L5.24472 11.5451L0.489435 6.90983L7.06107 5.95492L10 0Z' fill='%23F4B000'/%3E%3C/svg%3E");
 background-size: 100% 100%;
} 
ul.unit-rating li:hover~li a {
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='20' height='19' viewBox='0 0 20 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10 0L12.9389 5.95492L19.5106 6.90983L14.7553 11.5451L15.8779 18.0902L10 15L4.12215 18.0902L5.24472 11.5451L0.489435 6.90983L7.06107 5.95492L10 0Z' fill='%23F4B000'/%3E%3C/svg%3E");
    
}

input#allow_subscribe {
    margin-right: 10px;
}

form#dle-comments-form li {
    list-style-type: none;
}
ul.ui-form {
    padding: 0;
}
.apps {
    content-visibility: auto;
    contain-intrinsic-size: 1500px;
}
.item-article__title a {
    font-size: 20px;
    color: #212529;
    font-weight: 500;
    text-decoration:none;
}
    
.app-content h1 span {
    color: #656565!important;
}

a.no-btn-download:hover, a.no-btn-download:active, a.no-btn-download:focus {
    color: #24b600!important;
    background-color: white!important;
    border-left: none!important;
}

a.no-btn-download {
    border-left: none!important;
}

div#cnt_rb_270002 {
    text-align: center;
}
div#cnt_rb_270003 {
    margin-top: 40px;
    text-align: center;
}

.app-content h1 span {
    margin-left: 0!important;
}

.possibilities__content h2 {
    font-size: 24px!important;
}

.possibilities__content h3 {
    font-size: 22px!important;
}

a#mc-link {
    display: none!important;
}
.app-specification a.download_app_btn_up {
    grid-column-start: 3;
    grid-column-end: 4;
    grid-row-start: 3;
    grid-row-end: 5;
    color: #24B600;
    /*width: 190px;
    height: 45px;*/
    border-radius: 10px;
    border: 1px solid #24B600;
    display: flex;
    align-items: center;
    justify-content: center;
    fill: #24B600;
    text-decoration: none;
    font-weight: 500;
}

.br-theme-css-stars .br-widget a {
    height: 30px!important;
    width: 30px!important;
    font-size: 30px!important;
    margin-right: 0px!important;
}

.br-theme-css-stars .br-widget {
    height: 45px!important;
    white-space: nowrap!important;
}

.vote {
    padding: 10px 20px 10px 20px!important;
}

a.item-article__title {
    text-decoration: none;
}
.possibilities__content ul {
    line-height: 30px;
    margin-left: 25px;
}


.possibilities__content ol {
    line-height: 30px;
    margin-left: 25px;
}


.info__page__style ul {
    line-height: 30px;
    margin-left: 25px;
}

.rating-description h2 {
    font-size: 24px;
}

.rating-description li {
    margin-left: 25px;
}

.info__page__style h2 {
    font-size: 24px;
}

.right-part ul li {
    font-size: 16px;
}

ul.rating-bottom h2 {
    font-size: 24px;
}

.right-part p {
    text-align: justify;
}


h1, h2, h3, h4, h5, h6 {
    font-weight:500!important;
}

.main-nav__list {
    font-size: 18px;
}

.footer-bottom__nav ul li a {
    padding-right: 25px;
}

.filter-item div label {
    display: inline-flex;
    align-items: center;
    user-select: none;
    color: #868686;
    font-size: 13px;
    cursor: pointer;
}

.page-header {
    margin-top: 30px!important;
}

.page__footer-wrapper {
    margin-top: 50px;
}

.page-title {
    font-weight: 500;
}

.top-block-content {
    min-height: 220px;
}

a#mc-link {
    display: none!important;
}

.mc-comment-count {
    display: none!important;
}


@media (max-width: 1024px) {
   .pc--index--block {
    display: none;
}
}

@media (min-width: 1024px) {
.mobile--index--block {
    display: none;
}
}

@media (max-width: 768px) {
.filter-item div {
    margin-bottom: 13px!important;
}

.page-header {
        margin-top: 30px!important;
}
}


@media screen and (min-width: 767px) {
.mobile {
    display: none;
    }
}


@media screen and (max-width: 767px) {
.desktop {
    display: none;
    }
}

@media screen and (max-width: 479px) {
.desktop {
    display: none;
    }
}